Advertisement:

Author Topic: 2.1 and CloudFlare  (Read 228 times)

Offline cpf

  • Semi-Newbie
  • *
  • Posts: 42
    • Conservative Political Forum
2.1 and CloudFlare
« on: April 24, 2019, 10:55:55 AM »
Is anyone using 2.1 with CloudFlare?  Any issues?
Don't email me, PM me, IM me, contact me, look at me, breath on me, or even attempt to think about thinking of contacting me.  If you do, I will send you to the correct forum to post, where I will promptly tell you that you posted in the wrong forum.

Offline Suki

  • Kaizoku Jotei
  • Developer
  • SMF Super Hero
  • *
  • Posts: 15,524
  • Oh, wouldn't it be great if I *was* crazy?
    • MissAllSunday on GitHub
    • SMF mods
Re: 2.1 and CloudFlare
« Reply #1 on: April 24, 2019, 12:03:01 PM »
As far as I remember there shouldn't be any issues using CloudFlare and 2.1 and if there are, they should be the same 2.0 has.
Disclaimer: unless otherwise stated, all my posts are personal and does not represent any views or opinions held by Simple Machines.

Look at them. They're just asking for it. Maybe the human race deserves to be wiped out.